:root {
  --hbs-grey: #afafaf;
  --hbs-dark: #29235c;
  --hbs-light: #ffed00;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: #333;
  flex-direction: column;
  margin-left: 15px;
  margin-right: 15px;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  line-height: 1.4;
  display: flex;
}

.logo {
  margin-left: 0;
  overflow: visible;
}

.navbar {
  background-color: #fff;
  width: 100%;
  margin-top: 0;
  padding: 0;
  display: block;
  position: fixed;
}

.navbar:hover {
  color: var(--hbs-grey);
}

.home-hero-section {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: 1fr auto;
  grid-template-areas: "."
                       ".";
  min-height: 75vh;
  margin-bottom: 15px;
}

.home-hero-image {
  background-image: url('../images/kitchen-contemporary.jpg');
  background-position: 100% 40%;
  background-size: cover;
}

.home-hero-image.about {
  background-image: url('../images/kitchen-contemporary-2.jpg'), url('../images/kitchen-contemporary.jpg');
  background-position: 50% 30%, 100% 40%;
  background-size: cover, cover;
}

.home-hero-content {
  background-color: #fff;
  padding: 30px;
}

.main-heading {
  color: var(--hbs-dark);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.2;
}

.main-heading.secondary {
  color: #fff;
  margin-bottom: 10px;
}

.main-heading.recent {
  text-align: center;
  margin-bottom: 15px;
}

.home-hero-text {
  color: #1e2226;
  max-width: 600px;
  margin-bottom: 30px;
}

.button {
  background-color: var(--hbs-dark);
  color: var(--hbs-light);
  text-transform: uppercase;
  align-self: center;
  margin-right: 10px;
}

.button.footer-button {
  margin-top: 10px;
}

.button.form-button {
  letter-spacing: 1px;
  width: 100%;
  margin-top: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.button.learn-more {
  margin-top: 15px;
}

.button.projects {
  margin-bottom: 15px;
}

.brand {
  padding: 0;
}

.nav-link {
  color: var(--hbs-dark);
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 14px;
  font-weight: 600;
  transition: color .4s;
}

.nav-link:hover {
  color: var(--hbs-grey);
  transform: translate(0);
}

.nav-link.w--current {
  color: var(--hbs-grey);
}

.container {
  min-width: 100%;
  margin-top: 8px;
  margin-bottom: 10px;
  padding-top: 0;
  display: block;
}

.nav-menu {
  object-fit: fill;
  flex-flow: wrap;
  place-content: stretch flex-start;
  align-items: center;
  margin-top: 7px;
  margin-right: 10px;
  padding-top: 0;
  display: block;
  position: relative;
  top: auto;
  overflow: visible;
}

.project-image-preview {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 200px;
  margin-bottom: 15px;
  display: block;
}

.collection-list {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.client-testimonial-short {
  font-size: 12px;
  font-style: italic;
}

.menu-button {
  display: none;
}

.footer {
  background-color: #e9e9e9;
  margin-top: auto;
  margin-bottom: 0;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer-text {
  color: #5e5e5e;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.footer-left {
  text-align: right;
}

.collection-list-wrapper {
  margin-bottom: 30px;
}

.hero-section {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 600px;
  margin-top: 85px;
  padding: 60px;
  display: flex;
}

.hero-section.portfolio {
  background-image: url('../images/living-space.jpg');
  background-position: 50%;
  background-size: cover;
  height: 500px;
}

.hero-section.services {
  background-image: linear-gradient(21deg, #29235c99, #1e222600 60%), url('../images/house-build.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.hero-section.contact {
  background-image: linear-gradient(#00000080, #00000080);
}

.hero-paragraph {
  color: #fff;
  max-width: 400px;
  margin-bottom: 0;
}

.projects-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  padding: 60px;
  display: grid;
}

.secondary-heading {
  color: var(--hbs-dark);
  margin-top: 0;
  margin-bottom: 6px;
  font-family: Poppins, sans-serif;
  font-size: 19px;
  line-height: 1.2;
}

.secondary-heading.home {
  font-size: 14px;
}

.rich-text-block {
  margin-top: 0;
  font-size: 14px;
}

.link-block {
  color: var(--hbs-dark);
  text-transform: none;
  text-decoration: none;
  display: block;
}

.collection-item {
  margin-bottom: 15px;
}

.project-hero {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 70vh;
  margin-top: 85px;
  padding-bottom: 0;
}

.grid {
  grid-template-rows: auto auto auto 1fr;
  grid-template-columns: 3.75fr auto .75fr;
  grid-auto-rows: auto;
  padding: 60px;
}

.project-content {
  width: 80%;
}

.testimonial-highlight {
  margin-bottom: 0;
  font-style: italic;
  font-weight: 600;
}

.content-label {
  color: #636363;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 2px;
  font-size: 14px;
}

.label-detail {
  color: var(--hbs-dark);
  padding-left: 10px;
}

.additional-client-image {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
  height: 700px;
}

.collection-item-2 {
  margin-bottom: 15px;
}

.lightbox-link {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-size: cover;
}

.step-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/Signing.jpg');
  background-position: 0%;
  background-size: cover;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 15px;
  padding: 60px;
  display: grid;
}

.step-section.extensions {
  background-color: #f3f4f6;
  background-image: url('../images/extensions.jpg');
  background-position: 100% 0;
  background-size: cover;
}

.step-section.loft-conversions {
  background-image: url('../images/loft.jpg'), url('../images/Design-complete.jpg');
  background-position: 0 0, 0%;
  background-size: cover, cover;
}

.step-section.our-services {
  background-color: #eee;
  background-image: url('../images/our-services.jpg');
  background-position: 0 100%;
  background-size: cover;
  grid-template-columns: 1fr .75fr;
  padding-top: 100px;
  padding-bottom: 100px;
}

.step-section.new-build {
  background-color: #eee;
  background-image: url('../images/newbuild.jpg');
  background-size: cover;
}

.horizontal-divider {
  background-image: linear-gradient(to bottom, var(--hbs-grey), var(--hbs-grey));
  width: 50%;
  height: 1px;
  margin: 10px 0;
}

.plain-hero-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 85px;
  padding: 30px;
  display: flex;
}

.hero-contact-paragraph {
  text-align: center;
  width: 550px;
}

.hero-contact-paragraph.terms {
  text-align: left;
  width: 100%;
}

.contact-section {
  grid-column-gap: 60px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: auto;
  padding: 15px 60px 60px;
  display: grid;
}

.field-label {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}

.text-field {
  background-color: #eee;
  border: 1px #000;
  border-radius: 0;
  margin-bottom: 20px;
}

.form-select {
  opacity: 1;
  text-align: left;
  text-transform: capitalize;
  object-fit: fill;
  border-radius: 0;
  margin-bottom: 20px;
}

.contact-details {
  grid-row-gap: 30px;
  grid-template-rows: auto auto auto;
  grid-template-columns: .5fr 1fr;
  place-content: start stretch;
  padding-top: 20px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.contact-form-holder {
  padding: 60px 25%;
}

.center-aligner {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.recaptcha {
  margin-bottom: 15px;
}

.contact-form-paragraph {
  text-align: center;
}

.recent-work-section {
  margin-top: 15px;
}

.text-link {
  color: var(--hbs-dark);
  text-decoration: none;
}

.text-link:hover {
  color: var(--hbs-grey);
}

.text-link.more {
  font-family: Poppins, sans-serif;
  font-size: 28px;
}

.fmb {
  height: 100px;
}

.link-fmb {
  width: 60px;
}

.services-section {
  background-color: #f3f4f6;
  grid-template-rows: auto;
  margin-top: 15px;
}

.services-description {
  padding: 60px;
}

.services-image {
  background-image: url('../images/house-extensions.jpg');
  background-position: 100% 0;
  background-size: cover;
}

.services-image.loft {
  background-image: url('../images/loftconversions.jpg');
  background-position: 50% 0;
  background-size: cover;
}

.services-image.new-builds {
  background-image: url('../images/newbuilds.jpg');
  background-position: 50%;
  background-size: cover;
}

.services-image.kitchens {
  background-image: url('../images/kitchens.jpg');
  background-position: 50%;
  background-size: cover;
}

.services-image.bathrooms {
  background-image: url('../images/bathrooms.jpg');
  background-position: 50%;
  background-size: cover;
}

.services-image.refurbishment {
  background-image: url('../images/completehouserefurb.jpg');
  background-position: 50%;
  background-size: cover;
}

.text-block {
  font-weight: 400;
}

.button-2 {
  display: block;
}

.back-to-top {
  background-color: #29235c40;
  transition: background-color .4s;
  position: fixed;
  inset: auto 15px 15px auto;
}

.back-to-top:hover {
  background-color: #29235c80;
}

.back-to-top:active {
  background-color: #ffed0080;
}

.top {
  height: 0;
  display: block;
}

@media screen and (min-width: 1280px) {
  .collection-list {
    grid-template-rows: auto;
  }

  .footer {
    object-fit: fill;
    background-color: #e9e9e9;
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: visible;
  }

  .footer-text {
    color: #636363;
    margin-bottom: 8px;
    text-decoration: none;
    display: block;
  }

  .div-block {
    text-align: right;
  }

  .step-section.learn-more {
    background-image: url('../images/Signing.jpg');
    background-position: 0%;
    background-size: cover;
    margin-bottom: 15px;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .hero-contact-paragraph {
    text-align: center;
  }

  .contact-form-holder {
    text-align: left;
    margin-bottom: 0;
    padding: 60px 25%;
  }

  .center-aligner {
    text-align: left;
    flex-direction: column;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .navbar {
    background-color: #fff;
    position: relative;
  }

  .home-hero-image {
    background-position: 50%;
  }

  .home-hero-content {
    text-align: center;
    flex-direction: column;
    align-items: center;
    padding: 0;
    display: block;
  }

  .main-heading {
    margin-bottom: 15px;
  }

  .home-hero-text {
    max-width: none;
  }

  .nav-link {
    text-align: center;
  }

  .nav-menu {
    text-align: left;
    background-color: #fffffff0;
    margin-top: 0;
    margin-right: 0;
    position: absolute;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .menu-button.w--open {
    background-color: var(--hbs-dark);
    text-align: left;
    display: none;
    position: relative;
  }

  .hero-section.portfolio {
    background-image: linear-gradient(21deg, #29235ccc, #fff0 50%), url('../images/living-space.jpg');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    height: 400px;
    margin-top: 0;
    padding: 30px;
  }

  .hero-section.services, .hero-section.contact {
    height: 400px;
    margin-top: 0;
    padding: 30px;
  }

  .projects-grid {
    grid-template-columns: 1fr 1fr;
    padding: 30px;
  }

  .rich-text-block {
    font-size: 14px;
  }

  .link-block {
    margin-left: 0;
    padding-left: 0;
  }

  .link-block.negative-left {
    margin-bottom: 30px;
    margin-left: -10px;
  }

  .project-hero {
    height: 400px;
    margin-top: 0;
  }

  .grid {
    padding: 30px;
  }

  .project-content {
    width: 90%;
  }

  .label-detail.no-left-padding {
    margin-bottom: 30px;
    padding-left: 0;
  }

  .additional-client-image {
    height: 350px;
  }

  .step-section.extensions {
    background-position: 70%;
    padding: 30px;
  }

  .step-section.loft-conversions {
    background-image: url('../images/loft.jpg');
    background-position: 30%;
    background-size: cover;
  }

  .step-section.our-services {
    background-image: linear-gradient(#ffffffd9, #ffffffd9), url('../images/ourservices.jpg');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .step-section.new-build {
    background-position: 70%;
    padding: 30px;
  }

  .plain-hero-section {
    margin-top: 0;
  }

  .hero-contact-paragraph {
    margin-top: 20px;
  }

  .contact-details {
    grid-row-gap: 5px;
    grid-template-columns: 1fr;
  }

  .contact-form-holder {
    padding-left: 15%;
    padding-right: 15%;
  }

  .contact-form-paragraph {
    padding-top: 10px;
    font-size: 14px;
  }

  .recent-work-section {
    margin-top: 30px;
  }

  .services-section {
    grid-template-columns: 1fr 1fr;
  }

  .services-description {
    padding: 30px;
  }

  .services-image {
    background-image: url('../images/house-extensions.jpg');
    background-size: cover;
  }

  .services-image.bathrooms {
    background-position: 50%;
  }
}

@media screen and (max-width: 767px) {
  .home-hero-section {
    grid-template-rows: 200px auto;
    min-height: auto;
  }

  .home-hero-image {
    background-position: 50%;
  }

  .main-heading {
    text-align: center;
  }

  .button.learn-more {
    text-align: center;
    width: 100%;
  }

  .nav-link {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .project-image-preview {
    background-size: cover;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .collection-list-wrapper {
    margin-bottom: 15px;
  }

  .hero-section.portfolio {
    background-image: linear-gradient(21deg, #29235ccc, #fff0 50%), url('../images/living-space.jpg');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    height: 300px;
  }

  .hero-section.services, .hero-section.contact {
    height: 300px;
  }

  .projects-grid {
    grid-template-columns: 1fr;
  }

  .secondary-heading {
    margin-bottom: 3px;
    font-size: 18px;
  }

  .rich-text-block {
    font-size: 13px;
  }

  .link-block.negative-left {
    margin-bottom: 15px;
    font-size: 22px;
  }

  .collection-item {
    margin-bottom: 0;
  }

  .project-hero {
    height: 300px;
  }

  .grid {
    grid-template-columns: 1fr 2fr;
    padding: 15px;
  }

  .project-content {
    width: 100%;
  }

  .content-label {
    text-align: left;
  }

  .label-detail.no-left-padding {
    margin-bottom: 15px;
    font-size: 22px;
    line-height: 1.4;
  }

  .additional-client-image {
    height: 250px;
  }

  .step-section {
    grid-template-columns: 1fr;
    padding: 30px;
  }

  .step-section.extensions {
    background-color: #f1f1f1;
    background-image: none;
  }

  .step-section.loft-conversions {
    background-color: #ffed001a;
    background-image: none;
  }

  .step-section.new-build {
    background-color: #f1f1f1;
    background-image: none;
  }

  .plain-hero-section {
    padding: 15px;
  }

  .hero-contact-paragraph {
    width: 80%;
  }

  .contact-section {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    padding: 15px;
  }

  .contact-details {
    text-align: center;
    justify-items: center;
    padding-top: 0;
  }

  .contact-form-holder {
    padding: 30px 0%;
  }

  .contact-form-paragraph {
    font-size: 13px;
  }

  .recent-work-section {
    margin-top: 20px;
  }

  .fmb {
    height: 100px;
  }

  .services-section {
    grid-row-gap: 0px;
    grid-template-columns: 1fr;
  }

  .services-section.alternate {
    background-color: #ffed001a;
  }

  .services-image {
    background-image: url('../images/house-extensions.jpg');
    background-position: 100% 0;
    background-size: cover;
    padding: 90px;
    display: block;
    overflow: visible;
  }

  .paragraph {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .main-heading {
    font-size: 25px;
  }

  .button {
    margin-bottom: 10px;
    margin-right: 0;
    display: block;
  }

  .button.footer-button {
    text-align: center;
  }

  .button.projects {
    text-align: center;
    align-self: auto;
  }

  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .project-image-preview {
    background-position: 50%;
    height: 180px;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .footer {
    grid-template-columns: 1fr;
    padding: 25px 10px;
  }

  .footer-text {
    text-align: center;
  }

  .hero-section.portfolio {
    background-image: linear-gradient(21deg, #29235ccc, #fff0 50%), url('../images/living-space.jpg');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    padding: 15px;
  }

  .hero-section.services {
    background-image: linear-gradient(21deg, #29235cad 20%, #1e222600 70%), url('../images/house-build.jpg');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    height: 250px;
    padding: 15px;
  }

  .hero-section.contact {
    padding: 15px;
  }

  .hero-paragraph {
    font-size: 14px;
  }

  .projects-grid {
    padding-top: 15px;
    padding-left: 0;
    padding-right: 0;
  }

  .rich-text-block {
    font-size: 13px;
  }

  .link-block.negative-left {
    font-size: 18px;
  }

  .project-hero {
    height: 220px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
    padding: 15px 0;
  }

  .label-detail.no-left-padding {
    font-size: 18px;
  }

  .additional-client-image {
    height: 200px;
  }

  .step-section.extensions, .step-section.loft-conversions, .step-section.new-build {
    padding: 15px;
  }

  .plain-hero-section {
    padding-left: 0;
    padding-right: 0;
  }

  .hero-contact-paragraph {
    width: 100%;
  }

  .contact-section {
    grid-row-gap: 15px;
    padding: 0;
  }

  .form-block {
    margin-bottom: 0;
  }

  .contact-form-holder {
    overflow: visible;
  }

  .form {
    overflow: hidden;
  }

  .fmb, .link-fmb {
    text-align: left;
  }

  .services-description {
    padding: 15px;
  }

  .top {
    flex: 0 auto;
  }
}

#w-node-_9271483a-5d3f-2f39-ff80-36aee4bcd97c-0dfbfd9b {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-_27868f84-2808-e878-251a-61facc3c2835-0dfbfd9b {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-c6237188-8a68-5307-c0c2-882867afd9d4-0dfbfd9b {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_44bb9160-a8dd-d1c1-9c4d-3e4fc9d9106a-c9d91068 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_44bb9160-a8dd-d1c1-9c4d-3e4fc9d91075-c9d91068 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_44bb9160-a8dd-d1c1-9c4d-3e4fc9d91069-c9d91068 {
  grid-area: 2 / 1 / 3 / 2;
  justify-self: end;
}

#w-node-_6bbd140e-baad-2ffd-5b45-0bd994c19629-c36f0176 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_3ac9860a-dc66-eabf-c109-94760d46a23a-c36f0176 {
  grid-area: span 3 / span 1 / span 3 / span 1;
}

#w-node-_9271483a-5d3f-2f39-ff80-36aee4bcd97c-5b446320 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-_27868f84-2808-e878-251a-61facc3c2835-5b446320 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_9bce57a1-f20b-7f00-d486-a5c3c837c5f8-a30fe837 {
  justify-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-_9271483a-5d3f-2f39-ff80-36aee4bcd97c-0dfbfd9b {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_27868f84-2808-e878-251a-61facc3c2835-0dfbfd9b {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-c6237188-8a68-5307-c0c2-882867afd9d4-0dfbfd9b {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_9271483a-5d3f-2f39-ff80-36aee4bcd97c-5b446320 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_27868f84-2808-e878-251a-61facc3c2835-5b446320 {
    grid-area: 2 / 1 / 3 / 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_6bbd140e-baad-2ffd-5b45-0bd994c19629-c36f0176, #w-node-_3ac9860a-dc66-eabf-c109-94760d46a23a-c36f0176 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_433b7da7-cf37-5499-b00e-49561d7050df-ab8a6966, #w-node-_9d1f4cf3-c037-faac-d987-0e981377628c-ab8a6966, #w-node-_5f9f6d21-09bb-307c-3686-aae3f625fe4b-ab8a6966 {
    grid-area: 1 / 1 / 2 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_44bb9160-a8dd-d1c1-9c4d-3e4fc9d9106a-c9d91068, #w-node-_44bb9160-a8dd-d1c1-9c4d-3e4fc9d91075-c9d91068 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_44bb9160-a8dd-d1c1-9c4d-3e4fc9d91069-c9d91068, #w-node-_736b5da6-e23d-bd56-e688-5d78710a71fd-c9d91068 {
    justify-self: center;
  }
}


